### Method

# Panel Frame get_page

#### Declaration [src]

    PanelWidget*
    panel_frame_get_page (
      PanelFrame* self,
      guint n
    )

#### Description [src]

Gets the page with the given index, if any.

#### Parameters

`n`

  Type: `guint`

  The index of the page.

#### Return value

Type: `PanelWidget`

A `PanelWidget` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.